/* site construction styles 1 col */

/* .qtrans_language_chooser li { float:right; margin-right:10px;}

.qtrans_language_chooser { list-style-type:none; } */

#site-shadow {
	width: 1000px;
	background-color: #FFF;
	-moz-box-shadow: 1px 1px 10px #465E51;
	-webkit-box-shadow: 1px 1px 10px #465E51;
	box-shadow: 1px 1px 10px #FFF;
}
#navtop-holder {
	width: 100%;
	background-color: #1A5562;	
}
#navbottom-holder {
	margin-top: 10px;
	width: 100%;
	border-top: 1px solid #E2E2E2;	
}
.layout-tab {
	width: 100%;
}
.layout-tab td {
	 /*  border: 1px solid #F2F2F2; */
}
.banner{
	width: 100%;
	background-image: url(img-site/banner.png);
	background-repeat: no-repeat;
	background-position: center 3px;
	height: 250px;
}
.logo-text {
	margin: 40px 0 0 20px;
}
.domain {
	margin: 110px 0 0 25px;
}

.content {
	padding: 15px 20px 20px 20px;
	min-height: 300px;
	height: auto !important;
	height: 300px;
}
.copy {
	font-size: 12px;
}
.fb{
	text-align: right;
	margin: 5px 0 0 0;
}


/* navigation styles */

#menu{
font-weight: bold;
font-size: 14px;
}
#menu ul{
padding:0;
margin:0;
}
#menu li{
position: relative;
float: left;
list-style: none;
padding-right: 1px;
}
#menu li a {
	padding: 0 20px 0 20px;
	display: block;
	text-decoration: none;
	line-height: 35px;
	color: #FEEEE2;
	white-space: nowrap;
}
#menu li a:hover{
	text-decoration: none;
	background-color: #11373F;
}

/* Main styles */

body{
	color: #334455;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px 0 20px 0;
	background-color: #11373F;
}
a, a:link, a:visited {
	color: #006699;
	text-decoration: none;
}
a:hover{
	color: #990033;
	text-decoration: none;
}
h1 {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
}
h2 {
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 5px;
}
h3 {
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
p {
	margin-top: 10px;
	margin-bottom: 10px;
}
table {
	border: 0px;
}
td {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
img {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
img.flr {
	float: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
}
img.fll {
	float: right;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 2px;
}

.pad0 {
	padding: 0px;
	margin: 0px;
}




/* search */
#searchform {
	float: left;
	margin-bottom: 4px;
	white-space: nowrap;
}
#searchform input#s {
	width: 180px;
	padding: 2px 2px 5px 5px;
	border: 1px solid #DADADA;
	color: #555;
}
#searchform #mag {
	margin: 0 4px 0 0;
	vertical-align: middle;
}



/* ---------------- image ------------------ */


a img,:link img,:visited img { border:none }

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 5px 5px;
	margin: 0px 0px 10px 0px;
	display: inline;
	background:#fff;
	}

img.alignright {
	padding: 5px 5px;
	margin: 0px 5px 10px 10px;
	display: inline;
	background:#fff;
	}

img.alignleft {
	padding: 5px 5px;
	margin: 0px 10px 10px 5px;
	display: inline;
	background:#fff;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
	}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}


/* ------------ Content ------------- */

.post {}
.contenttext {
margin-bottom: 20px; 
}
.postinfo { 
padding: 6px 0 6px 0; 
margin: 10px 0 14px 0; 
border-bottom: 1px solid #DADADA;
}

.commentnav {display:block; margin:10px 0 10px 0; padding:0; text-align:center;}
.commentsnav p {margin:0; padding:0;}
.postnav {display:block; margin:10px 0 10px 0; padding:0; }
.postnav p {margin:0; padding:0;}
.prevlink {margin-right:10px;}
.nextlink {margin-left:10px;}

/* ------------ post listing classes ------------- */


.post_row { 
	width: 100%; 
	clear: both; 
}
.post_class { 
	width: 176px;
	float: left; 
	text-align:center;
	overflow: hidden; 
	margin: 10px 10px 10px 0px;
	padding: 15px 2px 10px 2px;
	text-align:center;
	border: 1px solid #E2E2E2
}
.post_class img {
	margin-bottom: 10px;
}

/* ------------ Category listing classes ------------- */

.listmycats {
	width: 176px;
	float: left; 
	text-align:center;
	overflow: hidden; 
	margin: 10px 10px 10px 0px;
	padding: 15px 2px 10px 2px;
	text-align:center;
	border: 1px solid #E2E2E2	
}
.listmycats img {
	margin-bottom: 10px;
}
